--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: calls the name callback method on the receiver class with params as the arguments
full_name: PDF::Reader::Content#callback
is_singleton: false
name: callback
params: (name, params=[])
visibility: public
